package com.sheep.gamegroup.di.modules;

import com.sheep.gamegroup.presenter.RealNameAutherContract;

import dagger.Module;
import dagger.Provides;

/**
 * Created by Administrator on 2018/3/10.
 */
@Module
public class RealNameAutherModule {
    private RealNameAutherContract.View view;

    public RealNameAutherModule(RealNameAutherContract.View view) {
        this.view = view;
    }
    @Provides
    public RealNameAutherContract.View provideView(){
        return view;
    }
}
